@charset "utf-8";

#contact-title {
	margin:0 0 40px 0;
	padding:40px 0;
	background:#d87617;
	text-align:center;
	font-weight:bold;
	font-size:20px;
	color:#fff;
}
#contact #nav {
	margin-bottom:0;
}

.contact_content {
	width: 750px;
	margin: 20px auto 50px;
}

.contact_inner {
	float: left;
	display: inline;
	width: 250px;
}

ul.contact_inner li {
	line-height: 35px;
	font-weight: bold;
}

ul.contact_inner li.link_inner {
	margin-left: 20px;
	font-weight: normal;
}

ul.contact_inner li a {
	color: #225710;
}

ul.contact_inner li a:hover {
	color: #53A35B;
}

.contact_form {
	width: 90%;
	margin: 0 auto;
}

.contact_message {
	text-align: center;
	line-height: 22px;
	border: 1px dotted #ccc;
	padding: 10px;
	margin-bottom: 20px;
}

.contact_form span.required {
	color: #ff0000;
	font-size: 13px;
}

.contact_form table.contact_table {
	width: 100%;
	margin: 0 auto;
}

.contact_form table.contact_table th {
	width: 30%;
	background: #FFEFD5;
	padding: 10px 0;
	vertical-align: middle;
	border-bottom: 1px dotted #fff;
	font-size: 16px;
	color: #225710;
	line-height: 23px;
}

.contact_form table.contact_table td {
	width: 70%;
	border-bottom: 1px dotted #ccc;
	padding: 10px 10px 10px 20px;
	vertical-align: middle;
	line-height: 22px;
}

.contact_btn {
	text-align: center;
        margin-bottom: 50px;
}

.contact_btn input[type="submit"] {
	width: 240px;
	height: 50px;
	margin: 35px 0 10px;
	border-radius: 5px;
	color: #fff;
	border: 1px solid #bd751a;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	background-image: -moz-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	box-shadow: 0px 2px 2px 0px rgba(146, 146, 146, 0.35),inset 0px -2px 1.96px 0.04px rgba(144, 144, 144, 0.004);
	cursor: pointer;
}

.send_btn {
	width: 530px;
	margin: 20px auto;
}

.send_btn input[type="submit"] {
	width: 240px;
	height: 50px;
	border-radius: 5px;
	color: #fff;
	border: 1px solid #bd751a;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	background-image: -moz-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	box-shadow: 0px 2px 2px 0px rgba(146, 146, 146, 0.35),inset 0px -2px 1.96px 0.04px rgba(144, 144, 144, 0.004);
	margin-left: 30px;
	cursor: pointer;
}

.send_btn input[type="button"] {
	width: 240px;
	height: 50px;
	border-radius: 5px;
	color: #316a1e;
	line-height: 50px;
	border: solid 1px #b0b0b0;
	background-image: -moz-linear-gradient( 90deg, rgb(213,213,213) 0%, rgb(237,237,237) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(213,213,213) 0%, rgb(237,237,237) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(213,213,213) 0%, rgb(237,237,237) 100%);
	box-shadow: 0px 2px 2px 0px rgba(146, 146, 146, 0.35),inset 0px -2px 1.96px 0.04px rgba(144, 144, 144, 0.004);
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

.contact_thanks_btn p a {
	width: 240px;
	height: 50px;
	display: block;
	border-radius: 5px;
	margin: 10px auto 20px;
	color: #fff;
	line-height: 50px;
	font-size: 16px;
	border: 1px solid #bd751a;
	text-align: center;
	text-decoration: none;
	background-image: -moz-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(252,128,7) 0%, rgb(255,164,47) 100%);
	box-shadow: 0px 2px 2px 0px rgba(146, 146, 146, 0.35),inset 0px -2px 1.96px 0.04px rgba(144, 144, 144, 0.004);
	cursor: pointer;
}
.info {
    width: 90%;
    margin: 0 auto;
    padding: 0 0 20px 0 ;
}
.info p {
    line-height: 30px;
    font-size: 20px;
    color: red;
}
@media (max-width: 767px) {
    .info {
        width: 100%;
        padding: 0 5px 20px 5px ;
    }
    .info p {
        line-height: 30px;
        font-size: 14px;
    }
}